.gsc-results { width: 100% !important; }

.gcsc-branding { padding: 0 !important; }

.gsc-control-cse {
    padding: 0 !important;
}

.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
    padding-left: 0 !important;
}

.gsc-above-wrapper-area {
    display: none;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
        font-size: 22px !important;
        letter-spacing: -0.06em !important;
        color: #172938 !important;
}

.gs-webResult div.gs-visibleUrl-short {
        color: #2C67CD !important;
        text-transform: uppercase;
        font-weight: bold;
        margin: 0 0 0.3em !important;
        //text-indent: -38px;
        //overflow: hidden;
}

.gs-webResult {
        padding: 0.7em 0;
}

.gs-result .gs-title, .gs-result .gs-title * {
        text-decoration: none !important;
}

.gs-title {
        margin: 0 0 0.3em !important;
}

.gsc-cursor-page {
        font-size: 1.4em;
        padding-right: 0.4em;
}

.gsc-cursor-box {
        margin-top: 2em !important;
}